Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
106604SUSE SLES11 Security Update : Recommended update for libsndfile (SUSE-SU-2018:0351-1)NessusSuSE Local Security Checks2/5/20181/19/2021
high
106664openSUSE Security Update : libsndfile (openSUSE-2018-140)NessusSuSE Local Security Checks2/8/20181/19/2021
high
130670EulerOS 2.0 SP5 : libsndfile (EulerOS-SA-2019-2208)NessusHuawei Local Security Checks11/8/20191/29/2021
high
131666EulerOS 2.0 SP2 : libsndfile (EulerOS-SA-2019-2513)NessusHuawei Local Security Checks12/4/20191/29/2021
critical
125812Ubuntu 16.04 LTS / 18.04 LTS / 18.10 : libsndfile vulnerabilities (USN-4013-1)NessusUbuntu Local Security Checks6/11/20191/10/2020
high
132151EulerOS 2.0 SP3 : libsndfile (EulerOS-SA-2019-2616)NessusHuawei Local Security Checks12/18/20191/6/2021
critical
145464Ubuntu 16.04 LTS : libsndfile vulnerabilities (USN-4704-1)NessusUbuntu Local Security Checks1/27/20211/28/2021
critical
106605SUSE SLED12 / SLES12 Security Update : libsndfile (SUSE-SU-2018:0352-1)NessusSuSE Local Security Checks2/5/20181/13/2021
high